Install and Configure FuzzyOcr problem

Discussion in 'Installation/Configuration' started by davy, Dec 13, 2008.

  1. davy

    davy New Member


    I installed the mailgate following: . I got error when i installed FuzzyOcr.

    Does anyone get this problem and how to fix it ?

    Thanks alot.


    Dec 13 11:43:37 mail amavis[5311]: (!)_DIE:
    Dec 13 11:43:37 mail amavis[5311]: (!)_DIE: Can't locate Tie/ in @INC (@INC contains: .. /etc/mail/spamassassin lib /etc/perl /usr/local/lib/perl/5.10.0 /usr/local/share/perl/5.10.0 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.10 /usr/share/perl/5.10 /usr/local/lib/site_perl) at (eval 1428) line 1.\nBEGIN failed--compilation aborted
  2. falko

    falko Super Moderator ISPConfig Developer

    apt-get install libtie-cache-perl

Share This Page